--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: kicking a user
full_name: Irc::Bot#kick
is_singleton: false
name: kick
params: (channel, user, msg)
visibility: public
